You are not logged in.

Dear visitor, welcome to Gladiatus ITALIA. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

  • "Gameforge" started this thread

Date of registration: Jan 1st 1970

  • Send private message

1

Thursday, April 26th 2018, 11:02am

Modifiche agli Shop, aggiornamento dei browser obsoleti

Carissimi giocatori,
al fine di garantire gli attuali requisiti di sicurezza di Internet abbiamo apportato delle modifiche ai nostri Shop, che diventeranno effettive a partire dal 26 aprile.

In seguito a queste modifiche, i nostri Shop non supporteranno più versioni obsolete dei browser. Ciò significa che potreste dover aggiornare il vostro browser alla versione più recente.

A partire dal 26 aprile, qualora accediate allo Shop con un browser obsoleto comparirà una pagina di errore. Vi chiediamo, qualora necessario, di aggiornare il vostro browser.

In futuro supporteremo le seguenti versioni:

• Google Chrome 30-32 o successive
• Mozilla Firefox 27-33 o successive
• Microsoft Internet Explorer Edge, 11 o successive
• Apple Safari 7 o successive
Vi ringraziamo in anticipo per la vostra collaborazione e vi auguriamo tanto divertimento! Se doveste avere problemi con l'aggiornamento del vostro browser, rivolgetevi al nostro supporto.

Il vostro Team di Gameforge

Similar threads